/*
 * Author: Simon Richards
 * Look & feel of the lcp template; should make its way int othe top level styles.css
 * but placed here until template has been finalised.
 */
 
/* ------- COLOURS & NON-LAYOUT STYLES ------- */
@font-face {
  font-family: Confidential;
  src: url('../fonts/Confidential-webfont.woff');
}

.entry-content h1, .entry-content h2, .entry-content h3 {
  font-family: Confidential;
  color: #ffff99;
}

/* ------------- DESKTOP LAYOUT  ------------- */
/* Insert media query here */
.entry-content {
  margin-top: 0;  
}

.entry-content h1, .entry-content h2, .entry-content h3 {
  margin-top: 0.3rem
  margin-bottom: 0;
}

div .post-inner {
  padding: 0;
}

.lcp-menu-header {
	border-bottom: 1px solid #666;
	font-weight: bold;
	height: 5rem;
	width: 100%;
}

.lcp-no-padding {
  padding: 0;
}

.lcp-small-padding {
  padding: 1rem;
}

.lcp-medium-padding {
  padding: 3rem;
}

.lcp-large-padding {
  padding: 6rem;
}

.lcp-no-left-padding {
  padding-left: 0;
}

.lcp-no-right-padding {
  padding-right: 0;
}

.lcp-no-top-padding {
  padding-top: 0;
}

.lcp-no-bottom-padding {
  padding-bottom: 0;
}

.lcp-no-left-border {
  border-left: 0;
}

.lcp-no-right-border {
  border-right: 0;
}
.lcp-no-top-border {
  border-top: 0;
}

.lcp-no-bottom-border {
  border-bottom: 0;
}

.lcp-no-margin {
  margin: 0;
}

.lcp-small-margin {
  margin: 1rem;
}

.lcp-medium-margin {
  margin: 3rem;
}

.lcp-large-margin {
  margin: 6rem;
}

.lcp-no-left-margin {
  margin-left: 0;
}

.lcp-no-right-margin {
  margin-right: 0;
}

.lcp-no-top-margin {
  margin-top: 0;
}

.lcp-no-bottom-margin {
  margin-bottom: 0;
}

.wp-block-media-text.lcp-image-no-resize {
  grid-template-columns: auto auto;
}
.wp-block-media-text.lcp-image-no-resize > figure > img {
  width: auto;
  height: auto;
}
/* ---------- HACK FOR FITTED TEXT ----------- */
.lcp-fitted-text {
	position: relative;
	height: 3em;
}

.lcp-fitted-text svg {
	position: absolute;
	bottom: 0px;
}


/* ------------------ UNUSED ----------------- */
.lcp-float-left {
  float: left;
}

.lcp-half-width {
  max-width: 50%;
}
.lcp-third-width {
  max-width: 33%
}

.lcp-quarter-width {
  max-width: 25%;
}

